RubyGems Navigation menu

Reverse dependencies for omniauth-rails_csrf_protection Latest version of the following gems require omniauth-rails_csrf_protection